Subject: Re: [lojban] containers

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 15 Jun 2000 17:51:17 -0400

At 04:15 PM 06/15/2000 +0100, E Sklyanin wrote:
>There is a group of gismu describing various containers. The definition of
>such gismu usually has a place (x2, sometimes x3) for the contents.
>In the list of English definitions the word "contents" is used with three
>prepositions: for/of/with:
>
>"for contents":
>botpi (bottle), dacru (drower), lante (can), patxu (pot), tansi (pan),
>tanxe (box).
>
>"of contents":
>baktu (bucket), palne (tray)
>
>"with contents":
>dakli (sack), lanku (basket)
>
>unique wording:
>kabri (cup) "containing contents"
>palta (plate) - no place for contents
>
>I wonder if this difference in wording (for/of/with/containig) is deliberate
>and serves to convey different meanings. Are we speaking in case of bottle
>(botpi) only of the bottle itself, and of only potential contents? How do we
>say then "a bottle of wine"?
>
>Respectively, when we use "bucket" (baktu) are we speaking about an amount of
>water contained in a bucket? How can we then refer to an empty bucket?
>
>I would prefer to have a uniform place structure for all kinds of containers.
>It is rather difficult to memorize the distibution of "for/of/with".

The preposition does not matter. It was my sloppiness in wording. The 
only intent was that, if there was a contents associated with the 
container, that the contents could be specified in the x2 or x3 place, and 
given the nature of containers, "nothing" (or "air" for a pedant) is a 
legitimate value for the contents, so that such a place was always 
justified. I am not sure that a plate necessarily needs to be considered 
as a container, hence did not include a contents place.

lojbab

--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org